PDA

View Full Version : F4F gear selections



ejbeth
11-25-2004, 09:37 AM
In QMB, I selected an F4F to practice landings on a carrier. The AC starts while already airborne and when I attempted to select the gear down, it did not do so. I selected another type of AC to test my Control Key function "G" and the gear selection mode worked fine. Is there a glitch with the F4F?

ejbeth
11-25-2004, 09:37 AM
In QMB, I selected an F4F to practice landings on a carrier. The AC starts while already airborne and when I attempted to select the gear down, it did not do so. I selected another type of AC to test my Control Key function "G" and the gear selection mode worked fine. Is there a glitch with the F4F?

JG53Frankyboy
11-25-2004, 09:44 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by ejbeth:
In QMB, I selected an F4F to practice landings on a carrier. The AC starts while already airborne and when I attempted to select the gear down, it did not do so. I selected another type of AC to test my Control Key function "G" and the gear selection mode worked fine. Is there a glitch with the F4F? <HR></BLOCKQUOTE>

i would strongly recommend to read the README in your PF folder !

nevertheless the Wildcats (like the I-16) have only manual gear operation. you must set the keays for that operation in your keysetting screen . and than just hit the key till the crank at the richt cockpit side is stop moving http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

ejbeth
11-25-2004, 11:00 AM
Thank you JG53Frankboy!

B1ackD3vi1
12-22-2004, 03:20 AM
Hi leute ich habe volgendes Proglem: Ich habe mir das Spiel IL2 Surmovik Sonderedition gekauft, welches die Spiele IL2 und Forgotten Battles beinhaltet. Der neueste Patch für Forgotten Battles ist doch v1.22?! Bei joinen eines Serveres bekam ich die Fehlermeldung der Server nutzt eine andere verion v3.02. Nach hin und her suchen habe ich diese berühmten 3 Patches gefunden die man nacheinander installieren soll. Sch¶n das eine will er bei Parcific Fighters installieren obwohl ich dieses Spiel garnicht besitze. Danke für eure antwort.


----------------------------------------------------------------------------------------------------

Daer visitors, I've got a problem. I have got the game IL2 Surmovik and the Add-On IL" Forgotten Battles. The newest Patch for Forgotten Battles is v 1.22. I want to play online but i get the information: Server used a anthoer version v3.02. I'm looking for this Patch. But I want to install and one of the patch will install in Parcific Fighters. But I haven't this game. What is wrog? I hope you can help me. PS: Sorry for my bad english. Thank you

VVS-Manuc
12-22-2004, 03:59 AM
Erst mal brauchst du noch AEP - Ace Expansion Pack bis Version 2.04. Dann noch PF - Pacific Fighters. Alle Patche ab v.3.01 sind nur für PF alleine oder eine kombinierte Installation von FB/AEP/PF. Für FB oder FB/AEP ohne PF gibt es keine neuen patche oder Updates mehr.

B1ackD3vi1
12-22-2004, 04:01 AM
das bedeutet doch das ich es dann garnicht online spielen kann oder sehe ich das falsch?! Ich meine ich muss mir doch nicht vorher PF kaufen damit ich online spielen kann

JG53Frankyboy
12-22-2004, 04:07 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by B1ackD3vi1:
Hi leute ich habe volgendes Proglem: Ich habe mir das Spiel IL2 Surmovik Sonderedition gekauft, welches die Spiele IL2 und Forgotten Battles beinhaltet. Der neueste Patch für Forgotten Battles ist doch v1.22?! Bei joinen eines Serveres bekam ich die Fehlermeldung der Server nutzt eine andere verion v3.02. Nach hin und her suchen habe ich diese berühmten 3 Patches gefunden die man nacheinander installieren soll. Sch¶n das eine will er bei Parcific Fighters installieren obwohl ich dieses Spiel garnicht besitze. Danke für eure antwort.


----------------------------------------------------------------------------------------------------

Daer visitors, I've got a problem. I have got the game IL2 Surmovik and the Add-On IL" Forgotten Battles. The newest Patch for Forgotten Battles is v 1.22. I want to play online but i get the information: Server used a anthoer version v3.02. I'm looking for this Patch. But I want to install and one of the patch will install in Parcific Fighters. But I haven't this game. What is wrog? I hope you can help me. PS: Sorry for my bad english. Thank you <HR></BLOCKQUOTE>

naja, ganz einfach . es gibt so gut wie keine FB server mehr !
wie du sagst , 1.22 ist der letze stand für FB !
um ganz aktuell zu sein , und damit online kompatibel (ob über UBI oder Hyperlobby), br¤uchtest du das kaufAdOn AEP (Ace Expansion Pack) unddann nochmal PacificFighters mit den patchen 3.01 und 3.02 !

wie gesagt, mit FB alleine ist online so gut wie nichts mehr zu machen